[RCD] Two issues with IE8 and git-master

Michael Heydekamp listuser at freexp.de
Sat Nov 15 19:55:47 CET 2014


Am 15.11.2014 05:16, schrieb Mark Little:

> Michael - are you really asking for help with a browser [...]

No, I'm reporting issues and try to help to improve Roundcube. Sorry for
that.

Apparently you're not aware that still more WinXP than Win8 installations
are around worldwide. And that no IE version higher than 8 can be installed
under WinXP.

Therefore I do not respond to your ignorant comments.

Cheers,
-- 
Michael Heydekamp
Co-Admin freexp.de
Düsseldorf/Germany


More information about the dev mailing list